Subject: [Ltru] Fw: BCP0047 RFC 4646 on Tags for Identifying Languages

From: "Randy Presuhn" <[email-masked]>
Date: Fri, 8 Sep 2006 16:10:33 -0700

Hi -

Congratulations to all concerned!

Randy, ltru co-chair

----- Original Message ----- 
> From: <[email-masked]>
> To: <[email-masked]>; <[email-masked]>
> Cc: <[email-masked]>
> Sent: Friday, September 08, 2006 3:44 PM
> Subject: BCP0047 RFC 4646 on Tags for Identifying Languages
>
>
> A new Request for Comments is now available in online RFC libraries.
>
>         BCP0047
>         RFC 4646
>
>         Title:      Tags for Identifying Languages
>         Author:     A. Phillips, M. Davis
>         Status:     Best Current Practice
>         Date:       September 2006
>         Mailbox:    [email-masked],
>                     [email-masked]
>         Pages:      59
>         Characters: 135810
>
>
>         I-D Tag:    draft-ietf-ltru-registry-14.txt
>
>         URL:        http://www.rfc-editor.org/rfc/rfc4646.txt
>
> This document describes the structure, content, construction, and
> semantics of language tags for use in cases where it is desirable to
> indicate the language used in an information object.  It also
> describes how to register values for use in language tags and the
> creation of user-defined extensions for private interchange.  This
> document, in combination with RFC 4647, replaces RFC 3066, which
> replaced RFC 1766.  This document specifies an Internet Best Current Practices for the Internet Community, and requests discussion
and suggestions for improvements.
>
> This document is a product of the Language Tag Registry Update
> Working Group of the IETF
>
> This document specifies an Internet Best Current Practices for the
> Internet Community, and requests discussion and suggestions for
> improvements.  Distribution of this memo is unlimited.
>
> This announcement is sent to the IETF list and the RFC-DIST list.
> Requests to be added to or deleted from the IETF distribution list
> should be sent to [email-masked].  Requests to be
> added to or deleted from the RFC-DIST distribution list should
> be sent to [email-masked].
>
> Details on obtaining RFCs via FTP or EMAIL may be obtained by sending
> an EMAIL message to [email-masked] with the message body
>
> help: ways_to_get_rfcs. For example:
>
>         To: [email-masked]
>         Subject: getting rfcs
>
>         help: ways_to_get_rfcs
>
> Requests for special distribution should be addressed to either the
> author of the RFC in question, or to [email-masked].  Unless
> specifically noted otherwise on the RFC itself, all RFCs are for
> unlimited distribution.
>
> Submissions for Requests for Comments should be sent to
> [email-masked].  Please consult RFC 2223, Instructions to RFC
> Authors, for further information.
>
>
> Joyce K. Reynolds and Sandy Ginoza
> USC/Information Sciences Institute
>
> ...
>
>
>
> _______________________________________________
> IETF-Announce mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ietf-announce

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru